package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendBreedBean {

	private int type;
	private Prot10048SendBreedData data;

	public Prot10048SendBreedBean() {

	}

	public Prot10048SendBreedBean(int type, Prot10048SendBreedData data) {
		super();
		this.type = type;
		this.data = data;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public Prot10048SendBreedData getData() {
		return data;
	}

	public void setData(Prot10048SendBreedData data) {
		this.data = data;
	}

}
